For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to page URLs.
Skip to content

Makbuzların Son 10 Kaydını Getirir

Makbuzların son 10 kaydını getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Responses
200

Makbuzların son 10 kaydını getirir.

application/json
UUIDstring · nullableOptional
IssueDatestring · date-timeOptional
ProducerNumberstring · nullableOptional
PayableAmountnumber · doubleRead-onlyOptional
ReceiverTaxNumberstring · nullableOptional
ReceiverNamestring · nullableOptional
CurrencyCodestring · nullableOptional
IsCancelbooleanOptional
get/Statistics/Last
GET /eproducer/Statistics/Last HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "UUID": "text",
  "IssueDate": "2026-01-01T00:00:00.000Z",
  "ProducerNumber": "text",
  "PayableAmount": 1,
  "ReceiverTaxNumber": "text",
  "ReceiverName": "text",
  "CurrencyCode": "text",
  "IsCancel": true
}
var options = new RestClientOptions("https://apitest.nilvera.com")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("/eproducer/Statistics/Last", Method.Get);
request.AddHeader("Authorization", "APIKEY");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/eproducer/Statistics/Last',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: APIKEY'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated